﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPFPrintXaml", "WPFPrintXaml\WPFPrintXaml.csproj", "{8612BE17-A3BA-4B9C-80F3-8743C3EEAB21}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8612BE17-A3BA-4B9C-80F3-8743C3EEAB21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8612BE17-A3BA-4B9C-80F3-8743C3EEAB21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8612BE17-A3BA-4B9C-80F3-8743C3EEAB21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8612BE17-A3BA-4B9C-80F3-8743C3EEAB21}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A3E642EC-55DA-42C7-B722-29E17B7A63FC}
	EndGlobalSection
EndGlobal
